[arch-commits] Commit in libiec61883/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun May 3 17:21:31 EDT 2009


    Date: Sunday, May 3, 2009 @ 17:21:31
  Author: jgc
Revision: 37797

upgpkg: libiec61883 1.2.0-1

Modified:
  libiec61883/trunk/PKGBUILD

----------+
 PKGBUILD |   14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-05-03 21:19:43 UTC (rev 37796)
+++ PKGBUILD	2009-05-03 21:21:31 UTC (rev 37797)
@@ -4,20 +4,20 @@
 # Contributor: Stephen Caraher <moskvax at gmail.com>
 
 pkgname=libiec61883
-pkgver=1.1.0
+pkgver=1.2.0
 pkgrel=1
 pkgdesc="A higher level API for streaming DV, MPEG-2 and audio over Linux IEEE 1394"
 arch=('i686' 'x86_64')
 url="http://www.linux1394.org/"
 license=('LGPL')
-depends=('libraw1394')
+depends=('libraw1394>=2.0.2')
 options=('!libtool')
-source=(http://www.linux1394.org/dl/$pkgname-$pkgver.tar.gz)
-md5sums=('08f46840912ae2032499186228842a32')
+source=(http://www.linux1394.org/dl/${pkgname}-${pkgver}.tar.gz)
+md5sums=('8af39fff74988073c3ad53fbab147da9')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr
+  cd "${srcdir}/${pkgname}-${pkgver}"
+  ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=$startdir/pkg install
+  make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list